{
  "name": "etd-solutions/etd-webp",
  "type": "grav-plugin",
  "description": "Plugin de conversion d'images en format WebP, basé sur le plugin du même nom de Greenrivers",
  "keywords": ["plugin", "grav", "webp", "image", "conversion", "optimize"],
  "homepage": "https://gitlab.etd-solutions.com/etd-solutions/grav-plugins/webp",
  "license": "MIT",
  "authors": [
    {
      "name": "ETD Solutions",
      "homepage": "https://gitlab.etd-solutions.com/etd-solutions/grav-plugins/webp",
      "email": "team@etd-solutions.com"
    }
  ],
  "require": {
    "php": ">=7.1.3",
    "symfony/finder": "^4.4"
  },
  "autoload": {
    "psr-4": {
      "Grav\\Plugin\\ETDWebp\\": "classes/"
    },
    "classmap":  ["etd-webp.php"]
  },
  "config": {
    "platform": {
      "php": "7.1.3"
    }
  }
}
